{
	"313000511_0": "Investigating the Legend of Urashima",
	"313000511_1": "Morning!",
	"313000511_2": "Good morning.",
	"313000511_3": "You're finally awake?",
	"313000511_4": "Good morning.",
	"313000511_5": "Morning!",
	"313000511_6": "I see you girls are awake. Shall I get breakfast started?",
	"313000511_7": "Breakfast! The most important meal of the day!",
	"313000511_8": "Kiri, it's bad manners to lean over the table like that.",
	"313000511_9": "S-sorry...",
	"313000511_10": "Huh?",
	"313000511_11": "What's wrong, Hibiki?",
	"313000511_12": "No, it's nothing!",
	"313000511_13": "Let's get breakfast started.",
	"313000511_14": "On the menu today is... Toast, eggs and ham, and salad?",
	"313000511_15": "So this is her classic style.",
	"313000511_16": "Classic...? Well, I suppose. \\n Eat up before it gets cold!",
	"313000511_17": "I can't wait to eat it!",
	"313000511_18": "Maybe having bread for breakfast isn't so bad after all!",
	"313000511_19": "I'm glad you enjoyed it. There's plenty of leftovers.",
	"313000511_20": "So, Hibiki, what do you plan to do today?",
	"313000511_21": "Hmmm...",
	"313000511_22": "—Hey! Did you hear that?!",
	"313000511_23": "I heard it. It's screaming—!",
	"313000511_24": "It's coming from the harbor!",
	"313000511_25": "Is it the fishmen from yesterday?!",
	"313000511_26": "Let's go. We have to stop them before someone gets hurt!"
}